angular.module("app").controller('EnrolScoreCtrl', function($rootScope, $scope, $stateParams, $timeout, $sce) {
	$scope.enrol_id = $stateParams.enrol_id;
	// 通用ajax请求
	if ($scope.enrol_id == undefined) {
		$scope.goUrl('main');
		return;
	}

	$rootScope.ajaxRequest('../enrol/std/enrol/score.htm', {
		enrol_id : $scope.enrol_id
	}, function(map) {
		$scope.map = map;

	});
});